#Qubino Flush Dimmer communicating with RaZberry connected to Raspberry Pi, controlled by Z-Way using Z-Way-MQTT plugin.
#Unfortunately, communication needs to be translaterd a bit by Node-RED.

#Qubino Flush dimmer ZMNHDD1 - http://qubino.com/products/flush-dimmer/
#Razberry Z-Way - https://z-wave.me/z-way/
#MQTT plugin - https://github.com/Edubits/Zway-MQTT

platform: mqtt
name: "Bedroom Ceiling Dimmer"
state_topic: "Fredriksberg/Indoor/GroundFloor/Bedroom/CeilingLight/Switch"
command_topic: "Fredriksberg/Indoor/GroundFloor/Bedroom/CeilingLight/Switch/Set"
payload_on: "on"
payload_off: "off"
brightness_state_topic: "Fredriksberg/Indoor/GroundFloor/Bedroom/CeilingLight/Dimmer"
brightness_command_topic: "Fredriksberg/Indoor/GroundFloor/Bedroom/CeilingLight/Dimmer/Set"
on_command_type: "brightness"
brightness_scale: 99
optimistic: false
